Package org.apache.felix.hc.core.impl.executor

## Interface HealthCheckFuture.Callback

Enclosing class:
  HealthCheckFuture

    public static interface HealthCheckFuture.Callback

### Method Summary

All Methods Instance Methods Abstract Methods
`void` `finished​(org.apache.felix.hc.api.execution.HealthCheckExecutionResult result)`

### Method Detail

#### finished

    void finished​(org.apache.felix.hc.api.execution.HealthCheckExecutionResult result)